comunidad_expertos_user_list:
    pattern:  /usuarios/{page}/{order}
    defaults: { _controller: "WebelopingLanderBundle:User:list", order: nombre-de-usuario, page: 1 }
    methods:  [GET]
    requirements:
        page: \d+
        order: nombre-de-usuario|numero-de-votos
        
comunidad_expertos_user_search:
    pattern:  /usuarios/buscar/{q}/{page}
    defaults: { _controller: "WebelopingLanderBundle:User:search", q: ~, page: 1 }
    methods:  [GET]
    requirements:
        page: \d+

comunidad_expertos_user_show:
    pattern:  /usuario/{id}
    defaults: { _controller: "WebelopingLanderBundle:User:showPosts" }
    methods:  [GET]
    requirements:
        id: \d+